cdf2matlab(1)

NAME
cdf2matlab - Convert NEMO input file to a file with monotonically increasing longitudes.

SYNOPSIS
cdf2matlab IN-file IN-var level

INPUT
IN-file - input model file IN-var - netcdf variable name to process.

REQUIRED FILES
None.

SEE ALSO
http://www.drakkar-ocean.eu/tools-misc/cdftools

AUTHOR
J.-M. Molines. This manpage was written by Alastair McKinstry